/* スタイル初期化 */
* {
        margin: 0px;
        padding: 0px;
        font-size: 10pt;
}

IMG {
        border: none;
        vertical-align: middle;
}
/* 横幅を設定 */
BODY {
        width: 640px;
        border-right: 1px solid #cccccc;
        border-bottom: 1px solid #cccccc;
}

A {
        color: #004f2f;
}

A:hover {
        color: #ee0000;
}

/* ヘッダ部 */
#header {
        height: 107px;
        margin-bottom: 23px;
}

/* メイン部 */
#main {
        height: 610px;
        min-height: 610px;  /* 各種ブラウザ用 */
        /*\*/height: auto;  /* 各種ブラウザ用 */
        /**/_height: 610px; /* 各種ブラウザ用 */
        padding: 0px 30px;
}

/* フッタ部 */
#footer {
        height: 37px;
        margin-top: 13px; 
}

/* 帯 */
H1 {
        margin-bottom: 15px;
}

/* 現在地 */
#main DIV.navi {
        margin-left: 10px;
}

.navi IMG {
        margin-left: 5px;
}

/* 見た目の段落 */
#main DIV.section {
        margin: 30px 0px 20px 15px;
}

.section H2 {
        margin-bottom: 10px;
        padding-left:10px;
        border-left: 6px solid #66cc66;
        border-bottom: 1px solid #66cc66;
        background-color: #ffffff;
        font-size:12pt;
        color:#666666;
}

.section H3 {
        width: 535px;
        margin: 30px auto -10px;
        background-color: #ffffff;
        font-size: 11pt;
        color: #226600;
}

.section P {
        width: 535px;
        margin: 5px auto;
        line-height: 120%;
}

.section P.first-line {
        margin-top: 10px;
}

.section P STRONG {
        background-color: #ffffff;
        color: #ee2200;
}

.section P.button {
        text-align: right;
}

.section P.checkbox {
        width: 523px;
        margin: 25px auto 0px;
        padding: 4px;
        border: 2px solid #79b9ab;
}

.section DIV.button {
        width: 535px;
        margin: 10px auto;
}

.button P {
        margin: 0px;
}

.button P.next {
        width: auto;
        float: right;
        text-align: right;
}

.button P INPUT {
        vertical-align: middle;
}

.button P.prev {
        width: 80px;
        float: left;
        text-align: left;
}

.section TABLE {
        width: 535px;
        margin: 15px auto 0px;
        border: 1px solid #999999;
        line-height: 85%;
}

TH {
        background-color: #dfffD0;
        font-weight: normal;
        color: #000000;
}

TABLE#schedule {
        border-collapse: separate;
        border-spacing: 1px;
}

TABLE#schedule TH {
        padding: 3px 0px;
        border: 1px solid #999999;
        background-color: #66cc99;
        text-align: center;
        font-family: "ＭＳ ゴシック", monospace;
}

TABLE#schedule TD {
        padding: 3px 0px;
        border: 1px solid #999999;
        text-align: center;
}

TABLE#schedule .closed {
        background-color: #c6dfc6;
        color: #999999;
}

TABLE#schedule .closed A {
        color: #8fbc8f;
}

TABLE#schedule .closed A:hover {
        color: #ff6600;
}

TABLE.display {
        border-collapse: collapse;
        border-spacing: 0px;
        border-width: 2px;
        border-color: #79b9ab;
        font-family: "ＭＳ ゴシック", monospace;
}

TABLE.display TH {
        padding: 0px 3px;
        border-right: 1px solid #79B9AB;
        border-bottom: 1px dashed #79B9AB;
}

TABLE.display TD {
        padding: 3px 6px;
        border-bottom: 1px dashed #999999;
}

TABLE.display COLGROUP.term {
        width: 105px;
        text-align: center;
}

TABLE.display COLGROUP.definition {
        text-align: left;
}

TABLE.sign-up {
        border-collapse: collapse;
        border-spacing: 0px;
        border-width: 2px;
        border-color: #79b9ab;
        font-family: "ＭＳ ゴシック", monospace;
}

TABLE.sign-up TH {
        padding: 0px 3px;
        border-right: 1px solid #79B9AB;
        border-bottom: 1px dashed #79B9AB;
        line-height: 90%;
}

TABLE.sign-up TD {
        padding: 3px 6px;
        border-bottom: 1px dashed #999999;
}

TABLE.sign-up COLGROUP.term {
        width: 105px;
        text-align: left;
}

TABLE.sign-up COLGROUP.definition {
        text-align: left;
}

TABLE.sign-up COL.item {
        width: 14px;
}

TABLE.sign-up COL.subitem {
        width: 84px;
}

TABLE.sign-up COL.required {
        width: 19px;
}

TABLE.sign-up SPAN.note {
        font-size: 85%;
}

TABLE.sign-up SPAN.example {
        font-size: 85%; 
        font-family: "ＭＳ Ｐゴシック", serif;
}

.section UL {
        width: 535px;
        margin: 8px auto 0px;
}

UL LI {
        list-style-position: inside; 
        list-style-type: disc;
}
.section UL.notice {
        line-height: 120%;
}

.section UL.warning {
        background-color: #ffffff;
        line-height: 150%;
        font-size: 11pt;
        font-weight: bold;
        color: #ee2200;
}

OPTION {
        font-family: "ＭＳ ゴシック", monospace;
}